//* Main Configuration
//* See readme.txt for more information

//network:<name>:<short name>
network:QuakeNet:QN

//server:<network>:<ip/host>:<port>
//server:QuakeNet:localhost:6667
server:QuakeNet:irc.quakenet.org:6667

//user:<network>:<nick>:<user name>:<real name>
user:QuakeNet:QueryBot:www.insanescripting.comze.com/

//#<channel>:<network>:<key>:<default modes>:<default topic>
#lenoox:QuakeNet::+nt:!q
//#games:QuakeNet

//friend:<network>:<host mask>:<flags>
friend:QuakeNet:*!*Lenox@arenamaster.its-hq.com:sca
friend:QuakeNet:*!*Lenox@*Lenoox.users.quakenet.org:sca

//auth:<network>:<auth bot nick>:<auth message>:<okay auth message>:<flags>
//auth:QuakeNet:NickServ@Services.Kaboom.xyz:AUTH crank s3cr3t:-- Auth OK --:3
